%define type1fonts %_datadir/fonts/default/Type1-dmtr40in

Name: dmtr40in-fonts
Version: 1.0
Release: alt2

License: GPL
Url: ftp://ftp.ice.ru/pub/fonts/type1
Packager: AEN <aen@altlinux.ru>
Summary: Free sansserif font from Dmitry Sorokin
Summary(ru_RU.UTF-8): Свободные sansserif шрифты от Дмитрия Сорокина.
Group: System/Fonts/Type1

Source: %name-%version.tar.bz2

BuildArch: noarch

PreReq: fontconfig

%description
Free versions of Bitstream Type1 fonts with cyrillic glyphs from
Sergey Sharashkin

%description -l ru_RU.UTF-8
Свободные версии Bitstream Type 1 шрифтов с кириллическими глифами 
от Сергея Шарашкина

%prep
%setup -q 

%install
%__mkdir_p $RPM_BUILD_ROOT%type1fonts
%__install -p -m644 *.afm *.pfb $RPM_BUILD_ROOT%type1fonts
cd $RPM_BUILD_ROOT%type1fonts
 touch fonts.cache-1
cd -

%post
%_bindir/fc-cache
if [ -x /usr/bin/gnome-font-install ]; then
  perl %{_datadir}/fonts/run-gnome-font-install \
	%{_bindir}/gnome-font-install %{_datadir} %{_datadir} > /dev/null 2>&1
fi
if [ -x /usr/bin/libgnomeprint-2.0-font-install ]; then
   %_bindir/libgnomeprint-2.0-font-install --smart > /dev/null 2>&1
fi  

%postun

%files
%dir %type1fonts
%type1fonts/*.afm
%type1fonts/*.pfb
%config (missingok) %type1fonts/fonts.cache-1
%doc COPYING

%changelog
* Tue Sep 02 2003 AEN <aen@altlinux.ru> 1.0-alt2
- Summary fixed (bug #2929)

* Tue Sep 02 2003 AEN <aen@altlinux.ru> 1.0-alt1
- new release from Dmitry Sorokin

* Wed Feb 05 2003 Aleksandr Blokhin 'Sass' <sass@altlinux.ru> 0.99-alt2
- Fixed typo in Summary.
- Added Summary and %%description translated in Russian.
- Added Packager tag.

* Tue Oct 15 2002 AEN <aen@altlinux.ru> 0.99-alt1
- new package in Sisyphus


